{
    "variants": {
        "normal": [ { "model": "hardened_clay_light_blue" }, { "model": "hardened_clay/hardened_clay_light_blue1" }, { "model": "hardened_clay/hardened_clay_light_blue2" } ]
    }
}
